LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
EnhancedCustomShapeMetalType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::EnhancedCustomShapeMetalType
| These constants define the way the attribute Metal of service EnhancedCustomShapeExtrusion is interpreted for rendering the shape.

## Variables
const short | MetalODF = 0
| The rendering of the shape is modified as specified in the ODF standard. More...
const short | MetalMSCompatible = 1
| The rendering of the shape is modified to get a similar rendering as in Microsoft Office for objects, which have the fc3DMetallic flag in Rich Text Format or binary MS Office format set. More...